package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioMovimentacaoEstoque extends DefaultItemMenuSistema {
	
	public ItemMenuRelatorioMovimentacaoEstoque() {
		super("indexController.mniRelatorioMovimentacaoEstoque.label");
	}
	
	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOMOVIMENTACAOESTOQUE";
	}
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioMovimentacaoEstoque.zul",
				Labels.getLabel("relatorioMovimentacaoEstoqueController.window.title"), getArgs(), desktop);
		
	}
}
